# getShortenedStatKey | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function getShortenedStatKey

- getShortenedStatKey(stat: HP | ATK | DEF | SPATK | SPDEF | SPD ): string

  Provides the translation key corresponding to a given stat which can be translated into its shortened name.

  #### Parameters

  - stat: HP | ATK | DEF | SPATK | SPDEF | SPD

    the `Stat` to be translated

  #### Returns string

  the translation key corresponding to the given `Stat`

  - Defined in src/enums/stat.ts:75